body{
	text-align:left; 
	font-family: Arial, Times New Roman, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color: #212121;
	margin:0px; padding:0px; background:#ffffff
}
.clear{
	clear:both;
}
.space
{
    clear:both; padding-bottom:10px}
.space_5
{
    clear:both; height:5px}
.space_10
{
    clear:both; height:10px}
.space_15
{
    clear:both; height:15px}
.space_20
{
    clear:both; height:20px}
p
{
	margin:0px; padding:0px}
.line
{
	clear:both; border-bottom:solid 1px #dddddd; margin:5px 0}
.main_detail
{
	clear:both; border-bottom:solid 1px #dddddd; text-align:left; padding:3px 0; color:#212121; font-size:12px; font-weight:bold; margin:10px 0}
#wrapper
{
    width:100%; background:#ffffff}
.main
{
	width:970px; margin:auto}
.main_1
{
	width:970px; float:left; background:#ffffff url(../imgwb/imgw/bg_left.jpg) repeat-y left}
.main_2
{
	float:right; width:780px; overflow:hidden}
.main_bar
{
	background:url(../imgwb/imgw/main_bar.jpg) repeat-x left center; height:45px; margin:0 0 10px 0}
.main_bar div h1
{
	color:#67aa23; font-size:16px; font-weight:bold;
	padding:0 0 0 0; margin:0 0 0 0}
.main_bar div
{
	text-align:left; padding:10px 0 0 10px; color:#67aa23; font-size:16px; font-weight:bold;}
.main_bar div a
{
	color:#67aa23; font-size:16px; font-weight:bold;}
.main_space
{
	width: 820px}
.main_content
{
	clear:both; padding:10px 0; float:left; width:780px}
/*list news*/
.row_news
{
    background:url(../imgwb/imgw/icon.png) no-repeat 5px 5px; margin-bottom:5px;
    padding:2px 2px 2px 20px; text-align:left;}
.row_news a
{
    color:#212121; font-size:12px}
.row_news a:hover
{
    color:#ff0000;}
.row_news span
{
	color:#212121; font-size:12px}
/*banner*/
.banner
{
	width:970px; margin:auto}
.banner1
{
	float:left; width:183px}
.banner2
{
	float:right; width:780px}
/*menu*/
ul.lang
{
    list-style-type:none;
    padding:0px;
    margin:15px 0 0 15px; float:left}
ul.lang li
{
    color:#0d0d0d; font-size:12px;
    padding-left:5px; float:left}
ul.lang li img
{
    border:0px}
ul.menuitem
{
    list-style-type:none;
    padding:0;
    margin:0; width:780px}
ul.menuitem li
{
    color:#ffffff; font-size:12px;
    float:left; 
    background:url(../imgwb/imgw/menu_line.jpg) no-repeat right top;
    padding:0 25px 0 0;}
ul.menuitem li a
{
    color:#6e6e6e; font-size:12px; font-weight:bold; 
    text-transform:uppercase; display:block; padding:14px 0 10px 0; text-decoration:none}
ul.menuitem li a:hover,
ul.menuitem li.text a{
    color:#2f9f26; font-size:12px; font-weight:bold; 
    text-transform:uppercase; display:block; padding:14px 0 10px 0; text-decoration:underline}
ul.menuitem li.last{
    padding:10px 0 0 0; float:right}
/*search*/
.search_1
{
	width: 12px; background:url(../imgwb/imgw/search_1.jpg) no-repeat right center}
.search_2
{
	background:url(../imgwb/imgw/search_2.jpg) repeat-x center; width:120px}
.search_3
{
	width: 26px;}
.search_tb
{
	border:0px; background-color:Transparent; padding:2px; text-align:left; width:98%; color:#ababab; font-size:11px}
.search_bt
{
	border:0px; background:url(../imgwb/imgw/search.jpg) no-repeat center center; width:26px; height:21px}
/*left*/
.fleft
{
	float:left; width:183px}
.left_bar
{
	background:url(../imgwb/imgw/bar.jpg) repeat-x center; height:36px}
.left_bar div
{
	text-align:left; padding:10px 0 0 10px; color:#ffffff; font-size:16px; font-weight:bold;}
.left_body
{
	padding:5px 10px}
/*left menu*/
.left_mn
{
	border-bottom:solid 1px #ffffff; text-align:left; 
	color:#ffffff; font-size:12px; padding:5px 0 3px 0;}
.left_mn_c,
.left_mn:hover
{
	border-bottom:solid 1px #ffffff; text-align:left; 
	color:#ffffff; font-size:16px; padding:5px 0 3px 0; cursor:pointer}
.left_mn a
{
	color:#ffffff; font-size:16px}
.left_mn a:hover, .left_mn_c a:hover, .left_mn_c a
{
	color:#ffff00}
.left_mn_1
{
	background:url(../imgwb/imgw/icon_2.png) no-repeat 0 6px; text-align:left; 
	color:#ffffff; font-size:12px; padding:3px 0 3px 12px; }
.left_mn_1:hover,
.left_mn_1_c
{
	background:url(../imgwb/imgw/icon_2.png) no-repeat 0 6px; text-align:left; 
	color:#ffff00; font-size:12px; padding:3px 0 3px 12px; cursor:pointer}
.left_mn_1 a, .left_mn_1_c a
{
	color:#ffffff; font-size:16px}
.left_mn_1 a:hover, .left_mn_1_c a, .left_mn_1_c a:hover
{
	color:#ffff00}
/*bottom*/
.bottom
{
	clear:both; width:970px; margin:auto; border-top:solid 1px #000000; padding:10px 0; text-align:left; line-height:20px; color:#989898; font-size:11px}
.bottom a
{
	color:#989898; font-size:14px}
/*hover,link*/
a:hover{
	color: #ff0000; Text-decoration: none
}
a.chutrangthuong:hover,
a.chutrangthuong11:hover
{
    color: #ffff00; Text-decoration: none}
a.chudenthuong:hover,
a{
	color: #212121; Text-decoration: none
}
/*ket thuc hover, link*/
.ctr_btp
{
	font-size: 11px;
    color: #212121;
    text-decoration:none}
.bdkhung
{
	border:solid 1px #efefef; padding:1px;}
/*sanpham*/
.box_sp
{
	width:180px;margin:0 19px 20px 0; float:left;}
.box_sp1
{
	border:solid 1px #e8e8e8; height:160px; padding:10px; text-align:center}
.box_sp1 img
{
	border:0px}
.box_sp2
{
	background:url(../imgwb/imgw/box_sp.jpg) no-repeat top; height:10px}
.box_tensp
{
	text-align:center; padding:5px 0; color:#515151; font-size:14px}
.box_tensp a
{
	color:#515151; font-size:14px}
.box_gia
{
	text-align:center; padding:5px 0; color:#ff4200; font-size:14px}
/*chi tiet*/
a.more 
 { 
	display: block; width: auto; height: auto; float:right; padding: 3px 0 3px 0; margin:5px 0 0 0; font-size:11px;
	color:#555555; text-transform:none ; background: url(../imgwb/imgw/bg_xam.jpg) repeat-x bottom}
a.more:hover 
{ 
	color:#555555; text-decoration: none; background: url(../imgwb/imgw/bg_cam.jpg) repeat-x bottom}
/*noidung web*/
.tieude{
    text-align:left; color:#508f10; font-size:18px;}
.tieude h1
{
	font-size: 18px;
    font-weight:bold; margin:0px; padding:0 0 10px 0; text-transform:uppercase}
.tomtat
{
    font-weight:bold;
    color: #6c6c6c; font-size:14px;
    text-decoration:none; text-align:left; 
    line-height:20px; padding:5px 0 0 0}
.tomtat h2
{
	font-weight:bold;
    color: #6c6c6c; font-size:14px; margin:0px;
    text-decoration:none; text-align:left; 
    line-height:20px; padding:5px 0 0 0}
.mota h2
{
	font-weight:normal;
    color: #6c6c6c; font-size:14px; margin:0px;
    text-decoration:none; text-align:left; 
    line-height:20px; padding:5px 0 0 0}
.chuxanhdam14
{
    font-size: 16px;
    font-weight:bold;
    color: #508f10;
    text-decoration:none}
.chuxanhdam
{
    font-size: 14px;
    font-weight:bold;
    color: #508f10;
    text-decoration:none}
.chuxanhthuong
{
    font-size: 14px;
    color: #508f10;
    text-decoration:none}
.chuxanhthuong11{
    font-size: 11px;
    color: #508f10;
    text-decoration:none
}
.chutrangdam14{
    font-size: 16px;
    font-weight:bold;
    color: #ffffff;
    text-decoration:none
}
.chutrangdam{
    font-size: 14px;
    font-weight:bold;
    color: #ffffff;
    text-decoration:none
}
.chutrangthuong{
    font-size: 14px;
    color: #ffffff;
    text-decoration:none
}
.chutrangthuong11{
    font-size: 11px;
    color: #ffffff;
    text-decoration:none
}
.chudendam14{
    font-size: 16px;
    font-weight:bold;
    color: #212121;
    text-decoration:none
}
.chudendam11{
    font-size: 11px;
    font-weight:bold;
    color: #212121;
    text-decoration:none
}
.chudendam{
    font-size: 14px;
    font-weight:bold;
    color: #212121;
    text-decoration:none
}
.tieude_chudenthuong{
    font-size: 14px;
    color: #212121;
    text-decoration:none
}
.chudenthuong{
    font-size: 14px; line-height:20px;
    color: #212121; text-align:justify;
    text-decoration:none
}
.chudenthuong a{
    font-size: 14px;
    color: #508f10;
    text-decoration:underline
}
.tomtat_chudenthuong{
    font-size: 14px; line-height:20px;
    color: #212121; text-align:justify;
    text-decoration:none
}
.chudenthuong11{
    font-size: 11px;
    color: #212121;
    text-decoration:none
}
.chudodam14{
    font-weight:bold;
    color: #ff0002;
    font-size:16px;
    text-decoration:none
}
.chudodam{
    font-weight:bold;
    color: #ff0002;
    font-size:14px;
    text-decoration:none
}
.chudodam11{
    font-weight:bold;
    color: #ff0002;
    font-size:11px;
    text-decoration:none
}
.chudothuong{
    line-height:18px;
    color: #ff0002;
    font-size:14px;
    text-decoration:none
}
.chitiet,
.chitiet a{
    font-size: 11px;
    color: #ff0000;
    text-align:right;
    text-decoration:none
}
.xemtiep a,
.xemtiep{
    font-size: 14px;
    color: #ff0000;
    text-align:right;
    font-weight:bold;
    padding:5px;
    text-decoration:none
}
.xemtiep a:hover, chitiet a:hover
{
	color:#003c7e}
.luotxem{
    font-size: 11px;
    color: #555555;
    text-decoration:none; padding:0 0 10px 0
}
.tinkhac{
    clear:both; text-align:left; color:#069e06; font-size:14px; font-weight:bold; text-transform:uppercase; 
	padding:5px 0 5px 0; border-top:solid 1px #c6c5c5
}
.tinkhac_b
{
	clear:both; text-align:left; color:#069e06; font-size:14px; font-weight:bold; text-transform:uppercase; 
	padding:5px; background:#f5f5f5}
.tinkhac_b1
{
	background:#f5f5f5; padding:5px 0 20px 20px;}
.list_new
{
    border-bottom:dotted 1px #ababab; 
    padding-top:10px; padding-bottom:10px}
.list_new:hover
{
    background:#f5f5f5}
/*textbox, drop, button*/
.textbox
{
	border: #999999 1px solid; 
	width: 95%; 
	padding:3px;
	text-align:left;
	color: #212121;	font-size:14px;
	background: #ffffff; font-family:Arial
}
.drop
{
	border: #999999 1px solid; 
	padding:1px;
	text-align:left;
	color: #212121;	
	padding:2px;font-size:14px;
	background: #ffffff; font-family:Arial
}
.button
{
	border: #ff0000 1px solid;
	background:#ff0000;
	text-align:center;  padding:3px;
	color:#ffffff; font-size:14px;
	font-weight:bold; 
	cursor:pointer; font-family:Arial}
.button:hover
{
    background:#ff0000; cursor:pointer}
a.button:hover
{
	color:#ffffff}
/*ket thuc textbox,drop, button*/
/*phan trang*/
.TDPaging{
	text-align:left;
	color:  #212121;
	font-size:12px;
	background: Transparent		
}
table.sample{
	border-width: 0px;
	border-color: gray;
	font-size:12px;
	border-collapse: separate;
}
table.sample th{
	border-width: 1px;
	padding: 1px;
	font-size:12px;
	border-style: inset;
	border-color: gray;
}
table.sample td{
	border-width: 0px;
	padding: 1px;
	font-size:12px;
	border-style: inset;
	border-color: gray;
	background: Transparent
}
.phantrang_chudenthuong{
	font-size:12px;
	color:#212121;
	font-family:Arial;
	font-weight:normal;
}
/*top*/
#bttop{border:1px solid #ffc40c;background:#ffc40c;text-align:center;padding:5px;
	position:fixed;bottom:35px;right:10px;cursor:pointer;display:none;
	color:#fff;font-size:12px;font-weight:900;}
#bttop:hover{border:1px solid #ffa789;background:#ff6734;}
#menu_child_support
{
	border:solid 1px #d1d1d1; background:#f4f4f4; padding:10px; z-index:9999; margin:1px 0 0 0}
.table
{
    border-color: #cccccc;
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-spacing: 0;
    border-collapse: collapse; width:100%
}
.table .tableheader td{
	border-width: 1px 1px 1px 0;
	font-weight:bold;
	color:#313131; background:#e0e0e0;
	margin: 0px; padding:5px 2px 5px 2px;
}
.table .row td{
	background-color:#e8e8e8;
}
.table .rowatl td{
	background-color:#f4f4f4;	
}
.table td
{
    border-color: #cccccc;
    border-width: 0px 1px 0 0;
    border-style: solid;
    margin: 0px; padding:5px 2px 5px 2px; line-height:20px
}	
.table td:hover
{
	background:#f5f5f5}
.tblroomName a{
	color:#212121
}
.tblroomName a:hover{
	color:#ff0000; text-decoration:underline
}
/*danh sach*/
.image_user
{
    border:0px #C8E4FA solid;
    padding:5px; height:90px
}
.user_divtop
{
    height:10px;
    width:140px;
}
.div_userbg
{
    background:url('../imgwb/imgw/pic_pattern.jpg') ;
    background-repeat:repeat-x; text-align:center
	
}
.userlink
{
    color:#ED1E24;
     font-size:11px;
 font-weight:bold;
}
.userlink:hover
{
    color:#0060B6;
     font-size:11px;
 font-weight:bold;
}
.hotnewslink
{
 color:#0060B6;
 font-size:12px;
 font-weight:bold;
}
.companylink
{
 color:#0060B6;
 font-size:11px;
 font-weight:bold;
}